Application: gvSIG desktop - gvSIG bugs #4907
[PG] Geproceso de buffer lateral. Se pierden vertices en el poligo resultante.
06/27/2018 01:37 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Oscar Martinez

Category: Geoprocess

Target version: 2.4.1-2855-RC1 (rev. org.gvsig.desktop-2{0.225)

Severity: Minor Add-on version:

gvSIG version: 241 Add-on build:

gvSIG build: 2854 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Cuando se realiza un buffer lateral con distancias grandes, superior a la longitud de un segmento de la linea, se come verties.

History

#1 - 06/28/2018 03:57 AM - Oscar Martinez
- Status changed from In progress to Fixed

Anadida una opcidén para usar las geometrias originales y no las simplificadas.

#2 - 07/09/2018 02:14 PM - Joaquin del Cerro Murciano

- Target version changed from 2.5.0-2930-final to 2.4.1-2855-RC1 (rev. org.gvsig.desktop-2.0.225)

#3 - 02/18/2019 04:58 PM - Alvaro Anguix
- Status changed from Fixed to Closed
